<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 28</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text26.html">Regresar</a> <a href="text28.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img27.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>What Conditions Give Debian its Ethical Character?</b></i></font></h1><p>
<ul><li><h2>Encoded in charters and guides (DFSG/SC)
</h2>
<li><h2>BUT more important it is that it is a lived, embodied practice..... What does this mean?</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>